<template class="w-4/4">
    <div class="p-5">
        <div class="m-auto w-3/4 rounded overflow-hidden shadow-lg">
            <div class="px-6 py-4">
                <div class="font-bold text-xl mb-2">Integrantes</div>
                <div class="p-4">
                    <p class="mb-2 text-blue-500 font-bold">Arturo Eduardo Gomez Macías 🧑</p>
                    <p class="mb-2 text-blue-500 font-bold">Jose de Jesús Loera Díaz 🧒</p>
                    <p class="mb-2 text-blue-500 font-bold">Jesús Eduardo Oliva Viscencio 👦</p>
                    <p class="mb-2 text-blue-500 font-bold">Edgar Alejandro Santillán Martínez 🧔</p>
                </div>
                <div class="flex flex-start">
                    Descargar proyecto 👉 <a class="text-teal-500 font-bold" target="_blank" href="https://gitlab.com/aledgar.2710/vue-collection">Descargar</a>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "Home"
    }
</script>

<style scoped>

</style>